=== debian/control ===
Source: golang-go-xdg
Section: devel
Priority: extra
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
 golang-check.v1-dev,
Standards-Version: 3.9.5
Homepage: http://launchpad.net/go-xdg
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go-xdg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go-xdg.git
XS-Go-Import-Path: launchpad.net/go-xdg/v0

Package: golang-go-xdg-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go interface for XDG standards
 After importing this package, you can support the XDG base directories
 standard in your programs.
